<form class="skill-test">
  <div class="form-group">
    <label>{{localize "RQG.Defense"}}</label>
    {{log defenses}}
        <select name="defensename">
            {{#each defenses as |defense id|}}
            <option value="{{defense._id}}">{{defense.name}}</option>
            {{/each}}         
        </select>
  </div>
  <div class="form-group">
    <label>{{localize "RQG.Modifier"}}</label>
    <input type="text" name="testmodifier" value="{{testmodifier}}" />
  </div>
</form>